<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2020-2024 André Apitzsch -->
<component type="desktop-application">
  <id>com.gitlab.tipp10.tipp10</id>
  <metadata_license>CC-BY-SA-3.0</metadata_license>
  <project_license>GPL-2.0-only</project_license>
  <name>Tipp10</name>
  <name xml:lang="de">Tipp10</name>
  <name xml:lang="en-GB">Tipp10</name>
  <summary>Touch Typing Tutor</summary>
  <summary xml:lang="de">10-Finger-Schreibtrainer</summary>
  <summary xml:lang="en-GB">Touch Typing Tutor</summary>
  <description>
    <p>Tipp10 is a free touch typing tutor.
    The ingenious thing about the software is its intelligence feature.
    Characters that are mistyped are repeated more frequently.
    Touch typing has never been so easy to learn.</p>
    <p xml:lang="de">Tipp10 ist ein kostenloser 10-Finger-Schreibtrainer.
    Die Software arbeitet intelligent - Schriftzeichen, die häufig falsch getippt werden, werden auch sofort häufiger diktiert. So lässt sich das Zehnfingersystem schnell und effizient erlernen.</p>
    <p xml:lang="en-GB">Tipp10 is a free touch typing tutor.
    The ingenious thing about the software is its intelligence feature.
    Characters that are mistyped are repeated more frequently.
    Touch typing has never been so easy to learn.</p>
  </description>
  <branding>
    <color type="primary" scheme_preference="light">#96e6d6</color>
    <color type="primary" scheme_preference="dark">#212f33</color>
  </branding>
  <screenshots>
    <screenshot type="default">
      <image>https://gitlab.com/tipp10/tipp10/-/raw/master/release/screenshots/main_window.png</image>
      <caption>Main window</caption>
      <caption xml:lang="de">Hauptfenster</caption>
      <caption xml:lang="en-GB">Main window</caption>
    </screenshot>
    <screenshot>
      <image>https://gitlab.com/tipp10/tipp10/-/raw/master/release/screenshots/training.png</image>
      <caption>Training page</caption>
      <caption xml:lang="de">Trainingsfenster</caption>
      <caption xml:lang="en-GB">Training page</caption>
    </screenshot>
  </screenshots>
  <launchable type="desktop-id">com.gitlab.tipp10.tipp10.desktop</launchable>
  <translation type="qt">tipp10</translation>
  <developer id="io.gitlab.tipp10">
    <name>André Apitzsch</name>
  </developer>
  <url type="homepage">https://gitlab.com/tipp10/tipp10/</url>
  <url type="bugtracker">https://gitlab.com/tipp10/tipp10/issues</url>
  <url type="translate">https://hosted.weblate.org/engage/tipp10/</url>
  <provides>
    <binary>tipp10</binary>
  </provides>
  <content_rating type="oars-1.1" />
  <recommends>
    <control>keyboard</control>
    <control>pointing</control>
    <display_length compare="ge">560</display_length>
  </recommends>
  <releases>
    <release version="3.3.3" date="2025-04-12" />
    <release version="3.3.2" date="2024-04-20" />
    <release version="3.3.1" date="2023-11-12" />
    <release version="3.3.0" date="2022-02-05" />
    <release version="3.2.1" date="2020-09-01" />
    <release version="3.2.0" date="2020-05-30" />
    <release version="3.1.0" date="2019-10-23" />
    <release version="3.0.0" date="2019-02-02" />
  </releases>
</component>
